[General]
showlogo=hidden
showClock=true
logo=/usr/local/share/sddm/themes/breeze/default-logo.svg
type=image
color=#1d99f3
fontSize=10
background=/usr/local/share/wallpapers/Next/contents/images/5120x2880.png
needsFullUserModel=false
